maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Robert Scholte (JIRA)" <j...@codehaus.org>
Subject [jira] (MINVOKER-138) Add groovy-all dependency instead of groovy by default
Date Mon, 10 Sep 2012 21:05:21 GMT

     [ https://jira.codehaus.org/browse/MINVOKER-138?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Robert Scholte closed MINVOKER-138.
-----------------------------------

       Resolution: Fixed
    Fix Version/s: 1.8

Fixed in [r1383109|http://svn.apache.org/viewvc?rev=1383109&view=rev]
                
> Add groovy-all dependency instead of groovy by default
> ------------------------------------------------------
>
>                 Key: MINVOKER-138
>                 URL: https://jira.codehaus.org/browse/MINVOKER-138
>             Project: Maven 2.x Invoker Plugin
>          Issue Type: Improvement
>    Affects Versions: 1.7
>            Reporter: Robert Scholte
>            Priority: Minor
>             Fix For: 1.8
>
>
> With the upgrade to groovy-2+ we've lost the XmlSlurper and other xml related classes.
By adding the groovy-all dependency by default we also get the classes of groovy-xml so we
shouldn't notice the difference between maven-invoker-plugin 1.6 and 1.8

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://jira.codehaus.org/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message